Cyberduck has a version limitation on 32-bit installs. The latest 32-bit version is 7.0.2. Automox will patch to that version if a 32-bit install exists. Automox will not install newer 32-bit versions because of a vendor behavior that we cannot change or control.

64-bit versions will be updated to the latest available version of Cyberduck.

For any questions about this, contact Automox support.

Did this answer your question?